SBT(4) | Kernel Interfaces Manual | SBT(4)

# NAME

sbt — SDIO Bluetooth adapter

# SYNOPSIS

sbt* at sdmmc?

# DESCRIPTION

The sbt device driver provides support for Type-A and Type-B SDIO Bluetooth adapters.

# SEE ALSO

bluetooth(4), intro(4), sdmmc(4)

# HISTORY

The sbt device driver first appeared in NetBSD 6.0.

# AUTHORS

The sbt driver was written by Uwe Stuehler <uwe@openbsd.org> for OpenBSD and ported to NetBSD by NONAKA Kimihiro <nonaka@netbsd.org>.

April 21, 2009 | NetBSD 6.0